import { LitElement } from 'lit';
export declare const ICON_CHROME = "icon-chrome";
export declare class IconChromeComponent extends LitElement {
    static readonly defaultTagName = "icon-chrome";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
